@charset "utf-8";
/* CSS Document */
body{	margin: 0;	padding: 0; font-family:"微软雅黑"; font-size:12px; color:#666;}
img {border:none;}
ul,ul li{ list-style:none; margin:0; padding:0;}
a { color: #515151; text-decoration: none;}
a:link { text-decoration: none; color:#515151;}
a:visited  { text-decoration: none; color:#515151;}
a:hover { text-decoration:none; color:#e30e22;}

.head{ width:100%; height:802px; float:left;}
.top{ width:1102px; height:130px; margin:0px auto;}
.logo{ width:495px; height:78px; float:left; margin-top:27px; display:inline;}
.tel{ width:387px; height:59px; float:left; margin-top:37px; margin-left:220px; display:inline; }
.tel_a{ width:218px; height:28px; float:left; margin-left:168px; background:#da041e; border-radius:3px; text-align:center; line-height:28px; font-size:16px; color:#fff; font-weight:bold;}
.tel_b{ width:359px; height:28px; float:left; background:url(../images/d_02.jpg) no-repeat left; text-align:left; line-height:28px; font-size:18px; color:#ff4800; margin-top:3px; display:inline; padding-left:28px;}
.nav{ width:100%; height:46px; float:left; background:#0048aa;}
.nav ul{ width:1102px; height:46px; margin:0px auto;}
.nav li{ height:46px; width:113px; float:left; display:inline; text-align:center; line-height:46px; font-size:14px; margin-left:8px; display:inline; }
.nav  li a { color: #fff; text-decoration: none; }
.nav  li a:link { text-decoration: none; color:#fff; }
.nav  li a:visited  { text-decoration: none; color:#fff; }
.nav  li a:hover{ text-decoration:none; color:#ff0;  }
.banner{ width:100%; height:576px; float:left; margin-top:1px;}
.flexslider {position: relative; height:576px; overflow: hidden; z-index:5;  background: url(../images/loading.gif) 50% no-repeat;}
.slides { position: relative; z-index: 1;}
.slides li { height:576px;}
.flex-control-nav { position: absolute; bottom: 4px; z-index: 2; width: 100%; text-align: center; height:40px;}
.flex-control-nav li { display: inline-block; width: 14px; height: 14px; margin: 0 5px; *display: inline; zoom: 1; margin-top:15px;}
.flex-control-nav a { display: inline-block; width: 14px; height: 14px; line-height: 40px; overflow: hidden;  cursor:pointer;  background: url(../images/d_04.png) right 0 no-repeat;}
.flex-control-nav .flex-active { background-position: 0 0;}
.notice{ width:100%; height:49px; float:left; border-bottom:1px solid #ccc;}
.noticea{ width:1071px; height:49px; margin:0px auto; background:url(../images/d_05.jpg) no-repeat 3px 14px; font-size:14px; line-height:49px; padding-left:31px; color:#ff4800;}
.noticea font{ float:left; width:83px; color:#ff4800;}
.qimo8{ overflow:hidden; width:900px;  float:left; display:inline; height:49px;}
.qimo8 .qimo {/*width:99999999px;*/width:8000%; height:49px;}
.qimo8 .qimo div{ float:left;}
.qimo8 .qimo ul{float:left; height:49px; overflow:hidden; zoom:1; }
.qimo8 .qimo ul li{float:left; line-height:49px; list-style:none;}
.qimo8 a { color: #000; text-decoration: none; margin-right:15px;}
.qimo8 a:link { text-decoration: none; color:#000;}
.qimo8 a:visited  { text-decoration: none; color:#000;}
.qimo8 a:hover { text-decoration:none; color:#e30e22;}
.noticea span{ float:left; width:14px; height:14px; margin-left:72px; display:inline; margin-top:1px;}
.gg1{ width:100%; height:134px; float:left;}

#cona{ width:100%; height:969px; float:left; }
.cona{ width:1102px; height:969px; margin:0px auto; }
.cona_a{ width:1102px; height:475px; float:left;}
.cona_a_bt{ width:1102px; height:100px; float:left; display:inline; margin-top:52px;  }
.cona_a_bta{ width:1102px; height:66px; float:left; text-align:center;}
.cona_a_btb{ width:1102px; height:20px; float:left; text-align:center; margin-top:14px; display:inline;}
.cona_a_nr{ width:1096px; height:280px; float:left; display:inline; margin-top:42px; margin-left:0px; }
.cona_a_nra{ width:218px; height:280px; float:left; border-right:1px dashed #cacaca;}
.cona_a_nra_tu{ width:71px; height:67px; float:left; margin-left:80px; display:inline;}
.cona_a_nra_bt{ width:220px; height:26px; float:left; line-height:26px; text-align:center; font-size:18px; color:#0048aa; font-weight:bold;}
.cona_a_nra_nr{ width:185px; height:120px; float:left; line-height:24px; text-align:justify; text-justify:inter-ideograph; margin-left:22px; display:inline; margin-top:17px; color:#333;}
.cona_a_nra_an{ width:72px; height:23px; float:left; background:#cc0000; margin-top:11px; display:inline; margin-left:70px; border-radius:4px; font-family:Arial; text-align:center; line-height:23px; color:#fff; text-transform:uppercase;}
.cona_a_nra:hover .cona_a_nra_tu img{-webkit-transform:rotateY(360deg); -moz-transform:rotateY(360deg);   -webkit-transition: -webkit-transform 1s ease-out; -moz-transition: -moz-transform 1s ease-out;-o-transition: -o-transform 1s ease-out; -ms-transition: -ms-transform 1s ease-out;}
.cona_a_nra:hover .cona_a_nra_an{ background:#0048aa;}

.cona_b{ width:1066px; height:139px; float:left; border:1px solid #eaeaea; margin-top:31px; display:inline; margin-left:15px;}
.cona_b_tu{ width:123px; height:122px; float:left; margin-top:9px; display:inline; margin-left:8px;}
.cona_b_zi{ width:865px; height:100px; float:left; display:inline; margin-top:22px; margin-left:15px; font-size:13px; color:#666; line-height:25px;}
.cona_b_zi a { color: #ff3300; text-decoration: none;}
.cona_b_zi a:link { text-decoration: none; color:#ff3300;}
.cona_b_zi a:visited  { text-decoration: none; color:#ff3300;}
.cona_b_zi a:hover { text-decoration:none; color:#5ba3f9;}
.cona_c{ width:1068px; height:272px; float:left;  margin-top:24px; display:inline; margin-left:14px;}

#conb{ width:100%; height:684px; float:left; background:#dff5ff;}
.conb{ width:1102px; height:684px; margin:0px auto;}
.conb_a{ width:1102px; height:306px; float:left; display:inline; margin-top:23px;}
.conb_aa{ width:265px; height:304px; float:left; background:#fff; border:1px solid #eaeaea;}
.conb_aa_bt{ width:248px; height:49px; float:left; display:inline; border-bottom:3px solid #dff5ff; margin-top:8px; margin-left:8px; line-height:49px; text-align:left; font-size:30px; font-weight:bold; color:#0055aa;}
.conb_aa_bt span{ width:24px; height:6px; float:right; margin-top:0px;}
.conb_aa_nr{ width:230px; height:268px; float:left; display:inline; margin-top:6px; margin-left:7px;}
.conb_aa_nr_a{ width:230px; height:67px; float:left; display:inline; margin-top:10px;}
.conb_aa_nr_a_bt{ width:230px; height:25px; float:left; line-height:25px; color:#000; font-size:14px;}
.conb_aa_nr_a_bt a { color: #000; text-decoration: none;}
.conb_aa_nr_a_bt a:link { text-decoration: none; color:#000;}
.conb_aa_nr_a_bt a:visited  { text-decoration: none; color:#000;}
.conb_aa_nr_a_bt a:hover { text-decoration:none; color:#0055aa;}
.conb_aa_nr_a_nr{ width:230px; height:42px; float:left; line-height:21px; color:#666; text-align:left; text-align:justify; text-justify:inter-ideograph; }

.conb_ab{ width:265px; height:304px; float:left; background:#fff; border:1px solid #eaeaea; margin-left:11px; display:inline;}
.conb_ab_bt{ width:248px; height:49px; float:left; display:inline; border-bottom:3px solid #dff5ff; margin-top:8px; margin-left:8px; line-height:49px; text-align:left; font-size:30px; font-weight:bold; color:#0055aa;}
.conb_ab_bt span{ width:24px; height:6px; float:right; margin-top:0px;}
.conb_ab_nr{ width:242px; height:240px; float:left; line-height:28px; text-align:justify; text-justify:inter-ideograph; margin-left:12px; display:inline; margin-top:11px; }
.conb_ab_nr a { color: #ff4800; text-decoration: none;}
.conb_ab_nr a:link { text-decoration: none; color:#ff4800;}
.conb_ab_nr a:visited  { text-decoration: none; color:#ff4800;}
.conb_ab_nr a:hover { text-decoration:none; color:#0055aa;}

.conb_ac{ width:265px; height:304px; float:left; background:#fff; border:1px solid #eaeaea; margin-left:11px; display:inline;}
.conb_ac_bt{ width:248px; height:49px; float:left; display:inline; border-bottom:3px solid #dff5ff; margin-top:8px; margin-left:8px; line-height:49px; text-align:left; font-size:30px; font-weight:bold; color:#0055aa;}
.conb_ac_bt span{ width:24px; height:6px; float:right; margin-top:0px;}
.conb_ac_bt1{ width:248px; height:49px; float:left; display:inline; border-bottom:3px solid #dff5ff; margin-top:8px; margin-left:8px; line-height:49px; text-align:left; font-size:22px; font-weight:bold; color:#0055aa;}
.conb_ac_bt1 span{ width:24px; height:6px; float:right; margin-top:0px;}
.conb_ac_nr{ width:230px; height:240px; float:left; margin-top:12px; margin-left:18px; display:inline;}
.conb_ac_nr li{ width:219px; height:28px; float:left; line-height:28px; background:url(../images/d_17.jpg) no-repeat left; padding-left:11px; display:inline;}
.conb_b{ width:1100px; height:295px; float:left; background:#fff; border:1px solid #eaeaea; display:inline; margin-top:23px;}
.conb_b_bt{ width:1070px; height:49px; float:left; display:inline; border-bottom:3px solid #dff5ff; margin-top:8px; margin-left:8px; line-height:49px; text-align:left; font-size:30px; font-weight:bold; color:#0055aa;}
.conb_b_bt span{ width:24px; height:6px; float:right; margin-top:0px;}
.conb_b_nr{ width:1084px; height:201px; float:left; display:inline; margin-top:12px; font-size:14px;}
.conb_b_nr li{ width:254px; height:201px; float:left; margin-left:14px; display:inline;}
.conb_b_nr li span{ width:254px; height:37px; float:left; text-align:center; line-height:37px;}
.conb_b_nr a { color: #000; text-decoration: none;}
.conb_b_nr a:link { text-decoration: none; color:#000;}
.conb_b_nr a:visited  { text-decoration: none; color:#000;}
.conb_b_nr a:hover { text-decoration:none; color:#0055aa;}


#conc{ width:100%; height:913px; float:left; }
.conc{ width:1102px; height:913px; margin:0px auto;}
.conc_a{ width:1102px; height:435px; float:left; display:inline; margin-top:12px;}
.conc_a_bt{ width:1076px; height:49px; float:left; display:inline; border-bottom:3px solid #dff5ff; line-height:49px; text-align:left; font-size:30px; font-weight:bold; color:#0055aa; padding-left:26px;}
.conc_a_bt span{ width:24px; height:6px; float:right; margin-top:0px; margin-right:8px; display:inline;}
.conc_a_nr{ width:1019px; height:356px; float:left; display:inline;  font-size:13px; color:#999; margin-left:30px;}
.conc_a_nr li{ width:227px; height:354px; float:left; display:inline; margin-top:33px; margin-left:16px; margin-right:10px; border:1px solid #e9e9e9;}
.conc_a_nr li img{ float:left; width:178px; height:235px; margin-top:20px; margin-left:25px; display:inline;}
.conc_a_nr li span{ width:178px; height:41px; float:left; line-height:41px; text-align:center;  color:#000; font-size:13px;  margin-left:25px; display:inline;}
.conc_a_nr li font{ width:178px; height:44px; float:left; line-height:22px; text-align:left;  color:#999; font-size:13px;  margin-left:25px; display:inline;}
.conc_a_nr li:hover span{  color:#0048aa;}
.conc_a_nr li:hover img{ opacity:0.9;}

.conc_b{ width:962px; height:435px; float:left; display:inline; margin-top:42px;  margin-left:61px;}

#cond{ width:100%; height:740px; float:left; background:#dff5ff;}
.cond{ width:1102px; height:740px; margin:0px auto;}
.cond_a{ width:1100px; height:334px; float:left; background:#fff; border:1px solid #eaeaea; margin-top:24px; display:inline;}
.cond_a_bt{ width:1067px; height:49px; float:left; display:inline; border-bottom:3px solid #dff5ff; margin-top:6px; margin-left:20px; line-height:49px; text-align:left; font-size:30px; font-weight:bold; color:#0055aa;}
.cond_a_bt span{ width:24px; height:6px; float:right; margin-top:0px;}
.cond_a_nr{ width:1067px; height:272px; float:left; display:inline; margin-left:20px; display:inline;}
.cond_a_nr_a{ width:520px; height:44px; float:left; display:inline; margin-top:19px; margin-left:4px; margin-right:19px;}
.cond_a_nr_aa{ width:501px; height:22px; float:left; line-height:22px; background:url(../images/d_20.jpg) no-repeat left; padding-left:19px; display:inline; font-size:14px;}
.cond_a_nr_ab{ width:520px; height:22px; float:left; line-height:22px; font-size:14px; color:#666;}
.cond_a_nr_aa a { color: #000; text-decoration: none;}
.cond_a_nr_aa a:link { text-decoration: none; color:#000;}
.cond_a_nr_aa a:visited  { text-decoration: none; color:#000;}
.cond_a_nr_aa a:hover { text-decoration:none; color:#0055aa;}

.cond_b{ width:1100px; height:334px; float:left; background:#fff; border:1px solid #eaeaea; margin-top:22px; display:inline;}
.cond_b_bt{ width:1067px; height:49px; float:left; display:inline; border-bottom:3px solid #dff5ff; margin-top:6px; margin-left:20px; line-height:49px; text-align:left; font-size:30px; font-weight:bold; color:#0055aa;}
.cond_b_bt span{ width:24px; height:6px; float:right; margin-top:0px;}
.cond_b_nr { width:1090px; height:220px; float:left; margin-top:24px;}
.cond_b_nr li{ width:191px; height:220px; float:left; margin-left:21px; margin-right:3px;}
.cond_b_nr li span{ width:191px; height:187px; position:absolute; background:url(../images/d_22.png) repeat; z-index:10; margin-left:-191px; opacity:0; transition:0.6s; text-align:center; line-height:20px;  font-size:16px; font-weight:bold;  padding-top:33px; }
.cond_b_nr li span font{ font-size:12px; font-weight:normal; line-height:20px; margin-bottom:14px; width:146px; height:120px; float:left;  margin-left:21px; display:inline; margin-top:14px; text-align:justify; text-justify:inter-ideograph; }
.cond_b_nr li:hover{transform: rotate(360deg); color:#fff;}
.cond_b_nr li:hover span{ opacity:1;}

#cone{ width:100%; height:691px; float:left; }
.cone{ width:1102px; height:691px; margin:0px auto;}
.cone_bt{ width:1067px; height:60px; float:left; display:inline; border-bottom:3px solid #dff5ff; margin-top:19px; margin-left:20px; line-height:60px; text-align:left; font-size:30px; font-weight:bold; color:#0055aa;}
.cone_bt span{ width:24px; height:6px; float:right; margin-top:0px;}
.cone_nr{ width:1078px; height:590px; float:left; display:inline; margin-left:24px; margin-top:4px; }
.cone_nr li{ width:336px; height:280px; float:left; display:inline; margin-right:24px; margin-top:10px;}
.cone_nr li:hover .tu{ opacity:0.8;}


#conf{ width:100%; height:709px; float:left; background:#dff5ff;}
.conf{ width:1102px; height:709px; margin:0px auto;}
.conf_a{ width:1100px; height:289px; float:left; background:#fff; margin-top:33px; border:1px solid #eaeaea; display:inline;}
.conf_a_bt{ width:1062px; height:54px; float:left; display:inline; border-bottom:3px solid #dff5ff; margin-top:4px; margin-left:20px; line-height:54px; text-align:left; font-size:30px; font-weight:bold; color:#0055aa;}
.conf_a_bt span{ width:24px; height:6px; float:right; margin-top:0px;}
.conf_a_nr{ width:1071px; height:201px; float:left; display:inline; margin-top:16px; margin-left:15px; font-size:14px;}
.conf_a_nr li{ width:254px; float:left; height:201px; display:inline; margin-right:18px;}
.conf_a_nr li span{ float:left; height:37px; line-height:37px; text-align:center; width:254px;}
.conf_a_nr a { color: #000; text-decoration: none;}
.conf_a_nr a:link { text-decoration: none; color:#000;}
.conf_a_nr a:visited  { text-decoration: none; color:#000;}
.conf_a_nr a:hover { text-decoration:none; color:#0055aa;}
.conf_b{ width:1102px; height:336px; float:left; margin-top:25px; display:inline; }
.qyjj{width:526px; height:334px; float:left; background:#fff; border:1px solid #eaeaea;} 
.qyjj_bt{ width:496px; height:54px; float:left; display:inline; border-bottom:3px solid #dff5ff; margin-top:5px; margin-left:14px; line-height:54px; text-align:left; font-size:30px; font-weight:bold; color:#0055aa;}
.qyjj_bt span{ width:24px; height:6px; float:right; margin-top:0px;}
.qyjj_nr{ width:490px; height:225px; float:left; display:inline; margin-top:17px; margin-left:20px; line-height:25px; text-align:justify; text-justify:inter-ideograph; font-size:14px;}
.spzx{width:526px; height:334px; float:left; background:#fff; border:1px solid #eaeaea; margin-left:46px; display:inline;} 
.spzx_bt{ width:496px; height:54px; float:left; display:inline; border-bottom:3px solid #dff5ff; margin-top:5px; margin-left:14px; line-height:54px; text-align:left; font-size:30px; font-weight:bold; color:#0055aa;}
.spzx_bt span{ width:24px; height:6px; float:right; margin-top:0px;}
.spzx_nr{ width:510px; height:260px; float:left; display:inline; margin-left:6px; margin-top:1px;}
.spzx_nr li{ width:156px; height:106px; float:left; display:inline; margin-left:12px; margin-top:18px; }

#cong{ width:100%; height:572px; float:left; }
.cong{ width:1102px; height:572px; margin:0px auto;}
.cong_a{ width:1102px; height:340px; float:left; display:inline; margin-top:26px;}
.cong_b{ width:1102px; height:160px; float:left; display:inline; margin-top:23px;}
.yqlj{ width:520px; height:160px; float:left; }
.yqlj_bt{ width:520px; height:27px; float:left; line-height:27px; text-align:left; color:#0048aa; font-size:16px;}
.yqlj_nr{ width:520px; height:116px; float:left; line-height:29px; text-align:justify; text-justify:inter-ideograph;  margin-top:10px; display:inline;}
.yqlj_nr li{ margin-right:14px; font-size:14px; float:left; height:29px; line-height:29px;}

.lx{ width:520px; height:160px; float:left; display:inline; margin-left:59px; }
.lx_bt{ width:520px; height:27px; float:left; line-height:27px; text-align:left; color:#0048aa; font-size:16px;}
.lx_nr{ width:520px; height:108px; float:left; margin-top:10px; display:inline;}
.lx_nr_tu{ width:95px; height:95px; float:left; display:inline; margin-top:4px;}
.lx_nr_zi{ width:250px; height:108px; float:left; display:inline; margin-left:16px; font-size:14px; line-height:24px; color:#272b46;}



#foot{ width:100%; height:49px; float:left; background:#0055aa; border-top:1px solid #363c65;}
.foot{ width:1102px; height:49px; margin:0px auto; text-align:center; line-height:49px; font-size:13px; color:#fff; }
.foot a{ text-decoration: none; color:#fff;}
.foot a:link { text-decoration: none; color:#fff;}
.foot a:visited  { text-decoration: none; color:#fff;}
.foot a:hover { text-decoration:none; color:#ff0;}


#conabb{ width:100%; height:134px; float:left; background:#f5f5f5; margin-top:1px; display:inline;}
.conabb{ width:1102px; height:116px; margin:0px auto; margin-top:10px;}
.conabb ul{ margin-left:10px;}
.conabb li{ width:214px; height:116px; float:left; border-right:1px dashed #d7d7d7;}
.conabb_tu{ width:71px; height:67px; float:left; margin-left:72px; display:inline; margin-top:5px;}
.conabb_bt{ width:214px; height:34px; float:left; line-height:34px; text-align:center; font-size:18px; color:#333; font-weight:bold;}
.conabb li:hover .conabb_tu img{-webkit-transform:rotateY(360deg); -moz-transform:rotateY(360deg);   -webkit-transition: -webkit-transform 1s ease-out; -moz-transition: -moz-transform 1s ease-out;-o-transition: -o-transform 1s ease-out; -ms-transition: -ms-transform 1s ease-out;}


#con{ width:100%; height:auto; float:left;}
.con{ width:1102px; height:auto!important; min-height:15px; height:15px;  margin:0px auto; margin-top:21px; }
.con_bt{ width:1076px; height:49px; float:left; display:inline; margin-top:15px; border-bottom:2px solid #ccc; font-size:22px; color:#0048aa; padding-left:26px; font-weight:bold;}
.con_bt span{ float:right; font-size:12px; color:#999; font-weight:normal; line-height:49px;}
.con_bt a { color:#999; text-decoration: none;}
.con_bt a:link { text-decoration: none; color:#999;}
.con_bt a:visited  { text-decoration: none; color:#999;}
.con_bt a:hover { text-decoration:none; color:#0048aa;}
.con_nr{ width:1102px; height:auto; float:left;  padding-bottom:50px; display:inline;}



.about{width:904px; height:auto!important; min-height:15px; height:15px; float:left; text-align:justify; text-justify:inter-ideograph; color:#000; line-height:28px; margin-top:60px; display:inline; margin-left:90px; font-size:14px;}
.about img{ float:left;}

.about_a{ width:1070px; height:435px; float:left; display:inline; margin-top:12px; margin-left:42px;}
.about_a_bt{ width:1056px; height:49px; float:left; display:inline;  line-height:49px; text-align:left; font-size:30px; font-weight:bold; color:#0055aa; padding-left:46px;}
.about_a_bt span{ width:24px; height:6px; float:right; margin-top:0px; margin-right:8px; display:inline;}
.about_a_nr{ width:1019px; height:356px; float:left; display:inline;  font-size:13px; color:#999; margin-left:30px;}
.about_a_nr li{ width:227px; height:354px; float:left; display:inline; margin-top:33px; margin-left:16px; margin-right:10px; border:1px solid #e9e9e9;}
.about_a_nr li img{ float:left; width:178px; height:235px; margin-top:20px; margin-left:25px; display:inline;}
.about_a_nr li span{ width:178px; height:41px; float:left; line-height:41px; text-align:center;  color:#000; font-size:13px;  margin-left:25px; display:inline;}
.about_a_nr li font{ width:178px; height:44px; float:left; line-height:22px; text-align:left;  color:#999; font-size:13px;  margin-left:25px; display:inline;}
.about_a_nr li:hover span{  color:#0048aa;}
.about_a_nr li:hover img{ opacity:0.9;}




.news{ width:934px; height:auto!important; min-height:109px; height:109px; float:left; float:left; display:inline; margin-top:10px; margin-left:81px;}
.newsa{ width:934px; height:166px; float:left; display:inline; margin-top:32px; background:#eff4ff;}
.newsa_bt{ width:862px; height:29px; float:left; line-height:29px; font-size:14px; margin-top:17px; margin-left:34px; display:inline; color:#0048aa;}
.newsa_bt a { color:#0048aa; text-decoration: none;}
.newsa_bt a:link { text-decoration: none; color:#0048aa;}
.newsa_bt a:visited  { text-decoration: none; color:#0048aa;}
.newsa_bt a:hover { text-decoration:none; color:#e30e22;}
.newsa_rq{width:862px; height:26px; float:left; line-height:26px; font-size:13px; color:#999;  margin-left:34px; display:inline;}
.newsa_nr{width:862px; height:72px; float:left; line-height:24px; font-size:13px; color:#333;  margin-left:34px; display:inline; margin-top:6px;}
.newsa_nr a { color:#ff4800; text-decoration: none;}
.newsa_nr a:link { text-decoration: none; color:#ff4800;}
.newsa_nr a:visited  { text-decoration: none; color:#ff4800;}
.newsa_nr a:hover { text-decoration:none; color:#0048aa;}

.news1{ width:1100px; height:auto!important; min-height:109px; height:109px; float:left; float:left; display:inline; margin-top:10px; margin-left:31px;}
.news1_a{ width:520px; height:54px; float:left; display:inline; margin-top:12px; margin-left:4px; margin-right:19px; border-bottom:1px dashed #ccc;}
.news1_aa{ width:501px; height:22px; float:left; line-height:22px; background:url(../images/d_20.jpg) no-repeat left; padding-left:19px; display:inline; font-size:14px;}
.news1_ab{ width:520px; height:22px; float:left; line-height:22px; font-size:14px; color:#666;}
.news1_aa a { color: #000; text-decoration: none;}
.news1_aa a:link { text-decoration: none; color:#000;}
.news1_aa a:visited  { text-decoration: none; color:#000;}
.news1_aa a:hover { text-decoration:none; color:#0055aa;}


.fenye{ width:1102px; height:94px; float:left;  text-align:center; line-height:94px; color:#333; font-size:12px; display:inline;   font-size:14px;} 
.fenye a{  text-decoration: none; color:#333; }
.fenye a:link{ text-decoration: none; color:#333;}
.fenye a:visited  { text-decoration: none; color:#333;}
.fenye a:hover { text-decoration:none; color:#e30e22;}

.fenye1{ width:1102px; height:74px; float:left;  text-align:center; line-height:74px; color:#333; font-size:12px; display:inline;   font-size:14px; border-top:1px  dashed #ccc; margin-top:20px; display:inline;} 
.fenye1 a{  text-decoration: none; color:#333; }
.fenye1 a:link{ text-decoration: none; color:#333;}
.fenye1 a:visited  { text-decoration: none; color:#333;}
.fenye1 a:hover { text-decoration:none; color:#e30e22;}



.photo{ width:1075px;  height:auto!important; min-height:109px; height:109px; float:left;  margin-left:17px;  display:inline;}
.photo li{ width:227px; height:354px; float:left; display:inline; margin-top:33px; margin-left:17px; margin-right:17px; border:1px solid #e9e9e9;}
.photo li img{ float:left; width:178px; height:235px; margin-top:20px; margin-left:25px; display:inline;}
.photo li span{ width:178px; height:41px; float:left; line-height:41px; text-align:center;  color:#000; font-size:13px;  margin-left:25px; display:inline;}
.photo li font{ width:178px; height:44px; float:left; line-height:22px; text-align:left;  color:#999; font-size:13px;  margin-left:25px; display:inline;}
.photo li:hover span{  color:#0048aa;}
.photo li:hover img{ opacity:0.9;}

.photo1{ width:1084px; height:auto!important; min-height:109px; height:109px;  float:left; display:inline; margin-top:12px; font-size:14px; margin-left:7px;}
.photo1 li{ width:254px; height:201px; float:left; margin-left:14px; display:inline; margin-top:15px;}
.photo1 li span{ width:254px; height:37px; float:left; text-align:center; line-height:37px;}
.photo1 a { color:#000; text-decoration: none;}
.photo1 a:link { text-decoration: none; color:#000;}
.photo1 a:visited  { text-decoration: none; color:#000;}
.photo1 a:hover { text-decoration:none; color:#0048aa;}

.photo2 { width:1090px;  height:auto!important; min-height:109px; height:109px;  float:left; margin-top:24px;}
.photo2 li{ width:191px; height:220px; float:left; margin-left:21px; margin-right:3px; margin-top:16px;}
.photo2 li span{ width:191px; height:187px; position:absolute; background:url(../images/d_22.png) repeat; z-index:10; margin-left:-191px; opacity:0; transition:0.6s; text-align:center; line-height:20px;  font-size:16px; font-weight:bold;  padding-top:33px; }
.photo2 li span font{ font-size:12px; font-weight:normal; line-height:20px; margin-bottom:14px; width:146px; height:120px; float:left;  margin-left:21px; display:inline; margin-top:14px; text-align:justify; text-justify:inter-ideograph; }
.photo2 li:hover{transform: rotate(360deg); color:#fff;}
.photo2 li:hover span{ opacity:1;}


.photo3{ width:1078px;  height:auto!important; min-height:109px;  float:left; display:inline; margin-left:24px; margin-top:4px; }
.photo3 li{ width:336px; height:280px; float:left; display:inline; margin-right:24px; margin-top:10px;}
.photo3 li:hover .tu{ opacity:0.8;}


.photo4{ width:1071px; height:auto!important; min-height:109px;  float:left; display:inline; margin-top:26px; margin-left:15px; font-size:14px;}
.photo4 li{ width:254px; float:left; height:221px; display:inline; margin-right:18px;}
.photo4 li span{ float:left; height:37px; line-height:37px; text-align:center; width:254px;}
.photo4 a { color: #000; text-decoration: none;}
.photo4 a:link { text-decoration: none; color:#000;}
.photo4 a:visited  { text-decoration: none; color:#000;}
.photo4 a:hover { text-decoration:none; color:#0055aa;}




/**newsshow.asp**/
.newsshow{ width:1040px; height:auto !important; min-height:190px; height:190px; float:left;  display:inline; text-align:center; margin-top:15px;  padding-bottom:30px; color:#333333; padding-bottom:20px; margin-left:30px;}
.newsshow input{ margin-top:5px;}
/**newsshow.asp**/
.news_bt{ width:1040px; height:auto !important; min-height:30px; height:30px; float:left; margin-top:10px; line-height:30px; font-size:16px; font-weight:bold;border-bottom:1px dashed #999; }
.news_rq{ width:1040px; height:22px; line-height:22px; float:right; display:inline; margin-right:10px; margin-top:5px; margin-bottom:5px;text-align:right;}
.news_nr{ width:1040px;  height:auto !important; min-height:100px; height:100px; float:left; text-align:justify; text-justify:inter-ideograph;  line-height:28px; font-size:14px;}
.news_img{ width:1040px; height:auto !important; min-height:30px; height:30px; float:left; text-align:center; display:inline; margin-top:15px; margin-bottom:5px ;}
.zoom{ float:left; margin-top:20px; display:inline;}
.fp{ float:left; width:1040px;  display:inline; height:32px; line-height:32px; padding-bottom:5px; font-size:13px; border-bottom:#ccc 1px solid; margin-top:15px; padding-bottom:20px;}
.fp_t{ width:520px; overflow:hidden; height:32px; float:left;  height:32px; line-height:32px; text-align:left; }
.fp span{ float:left;}
.title06_fx{ float:left;}

/*焦点图*/
.focus{ position:relative; width:961px; height:360px;  float: left;}  
.focus img{ width: 961px; height: 360px;} 
.focus .shadow .title{width: 961px; height: 65px;padding-left: 30px;padding-top: 20px;}
.focus .shadow .title a{ text-decoration:none; color:#fff; font-size:14px; font-weight:bolder; overflow:hidden; }
.focus .btn{ position:absolute; bottom:34px; left:510px; overflow:hidden; zoom:1;} 
.focus .btn a{position:relative; display:inline; width:13px; height:13px; border-radius:7px; margin:0 5px;color:#B0B0B0;font:12px/15px "\5B8B\4F53"; text-decoration:none; text-align:center; outline:0; float:left; background:#D9D9D9; }  
.focus .btn a:hover,.focus .btn a.current{  cursor:pointer;background:#fc114a;}  
.focus .fPic{ position:absolute; left:0px; top:0px; }  
.focus .D1fBt{ overflow:hidden; zoom:1;  height:16px; z-index:10;  }  
.focus .shadow{ width:100%; position:absolute; bottom:0; left:0px; z-index:10; height:80px; line-height: 80px; background:rgba(0,0,0,0.6);    
filter:progid:DXImageTransform.Microsoft.gradient( GradientType = 0,startColorstr = '#80000000',endColorstr = '#80000000')\9;  display:block;  text-align:left; }  
.focus .shadow a{ text-decoration:none; color:#fff; font-size:20px; overflow:hidden; margin-left:10px; font-family: "\5FAE\8F6F\96C5\9ED1";}  
.focus .fcon{ position:relative; width:100%; float:left;  display:none; background:#000  }  
.focus .fcon img{ display:block; }  
.focus .fbg{bottom:25px; right:40px; position:absolute; height:21px; text-align:center; z-index: 200; }  
.focus .fbg div{margin:4px auto 0;overflow:hidden;zoom:1;height:14px}    
.focus .D1fBt a{position:relative; display:inline; width:0px; height:0px; border-radius:7px; margin:0 5px;color:#B0B0B0;font:12px/15px "\5B8B\4F53"; text-decoration:none; text-align:center; outline:0; float:left; background:#D9D9D9; }    
.focus .D1fBt .current,.focus .D1fBt a:hover{background:#fc114a;}    
.focus .D1fBt img{display:none}    
.focus .D1fBt i{display:none; font-style:normal; }    
.focus .prev,.focus .next{position:absolute;width:40px;height:74px;background: url(../images/focus_btn.png) no-repeat;}
.focus .prev{top: 85%;margin-top: -37px; left:870px;;background-position:0 -74px; cursor:pointer; }  
.focus .next{top: 85%;margin-top: -37px; right:15px;  background-position:-40px -74px;  cursor:pointer;}  
.focus .prev:hover{  background-position:0 0; }  
.focus .next:hover{  background-position:-40px 0;}  
